using SteamWare;

namespace GMW.WebUserControls
{
    public partial class mod_GestMatrUser : ApplicationUserControl
    {

        public int pageSize
        {
            get
            {
                return grView.PageSize;
            }
            set
            {
                grView.PageSize = value;
            }
        }
    }
}